﻿/*license styles*/
@import url("Licensing/Content/licensing.css");
/*---*/
.advancedPortfolio_EditRow
{
    clear:both;
    margin-bottom:10px;
    margin-left:10px;
    overflow:hidden;
}

.advancedPortfolio_FirstCol
{
    width:200px;
    float:left;
    text-align:left;

}

.advancedPortfolio_SecondCol
{
    width:220px;
    float:left;
    text-align:left;
}

.advancedPortfolio_ThirdCol
{
    width:200px;
    float:left;
    text-align:left;
    margin-left:10px;
}

.advancedPortfolio_Title
{
    font-weight:bolder;
    margin:20px;
    text-align:left;
    clear:both;
}
.main-image-link img 
{
    border:none;
}